gnutls_x509_dn_deinit(3)

NAME
gnutls_x509_dn_deinit - API function

SYNOPSIS
#include <gnutls/x509.h>

void gnutls_x509_dn_deinit(gnutls_x509_dn_t idn);

ARGUMENTS

gnutls_x509_dn_t idn
    a DN opaque object pointer.

DESCRIPTION
This function deallocates the DN object as returned by gnutls_x509_dn_import().

SINCE
2.4.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.